<div class="container-fluid">
  <div class="col-md-8 mx-auto align-middle">
    <div class="row">
      <app-home-card class="p-2" title="Saisons" link="/seasonAdmin" path="./assets/common/season.png"></app-home-card>
      <app-home-card class="p-2" title="Logements" link="/flatAdmin" path="./assets/common/logement.png"></app-home-card>
      <app-home-card class="p-2" title="Equipements" link="/equipmentAdmin" path="./assets/common/equipments.png"></app-home-card>
      <app-home-card class="p-2" title="Remontées Mécaniques" link="/skiLiftAdmin" path="./assets/common/ski_lift.png"></app-home-card>
    </div>
  </div>
</div>
